# Uses of Class
org.eclipse.ecf.filetransfer.InvalidFileRangeSpecificationException

Packages that use InvalidFileRangeSpecificationException
Package
Description
org.eclipse.ecf.provider.filetransfer.httpclient45
org.eclipse.ecf.provider.filetransfer.httpclient5
org.eclipse.ecf.provider.filetransfer.retrieve

## Uses of InvalidFileRangeSpecificationException in org.eclipse.ecf.provider.filetransfer.httpclient45

Methods in org.eclipse.ecf.provider.filetransfer.httpclient45 that throw InvalidFileRangeSpecificationException
Modifier and Type
Method
Description
`protected void`
HttpClientRetrieveFileTransfer.`setRequestHeaderValues()`
`protected void`
HttpClientRetrieveFileTransfer.`setResumeRequestHeaderValues()`

## Uses of InvalidFileRangeSpecificationException in org.eclipse.ecf.provider.filetransfer.httpclient5

Methods in org.eclipse.ecf.provider.filetransfer.httpclient5 that throw InvalidFileRangeSpecificationException
Modifier and Type
Method
Description
`protected void`
HttpClientRetrieveFileTransfer.`setRequestHeaderValues()`
`protected void`
HttpClientRetrieveFileTransfer.`setResumeRequestHeaderValues()`

## Uses of InvalidFileRangeSpecificationException in org.eclipse.ecf.provider.filetransfer.retrieve

Methods in org.eclipse.ecf.provider.filetransfer.retrieve that throw InvalidFileRangeSpecificationException
Modifier and Type
Method
Description
`protected void`
UrlConnectionRetrieveFileTransfer.`setRequestHeaderValues()`